################################################################################
# Automatically-generated file. Do not edit!
################################################################################

# Each subdirectory must supply rules for building sources it contributes
cache.obj: ../cache.c $(GEN_OPTS) $(GEN_SRCS)
	@echo 'Building file: $<'
	@echo 'Invoking: C6000 Compiler'
	"C:/ti/ccsv5/tools/compiler/c6000_7.3.4/bin/cl6x" -mv6740 -g --define=omapl137 --include_path="C:/ti/ccsv5/tools/compiler/c6000_7.3.4/include" --include_path="../../../../../../include" --include_path="../../../../../../include/hw" --include_path="../../../../../../include/c674x" --include_path="../../../../../../include/c674x/omapl137" --include_path="../../../../../../grlib/include" --include_path="../../../../../../usblib/include" --include_path="../../../../../../ipclite/include" --include_path="../../../../../../nandlib/include" --display_error_number --diag_warning=225 --abi=coffabi --preproc_with_compile --preproc_dependency="cache.pp" $(GEN_OPTS__FLAG) "$<"
	@echo 'Finished building: $<'
	@echo ' '

interrupt.obj: ../interrupt.c $(GEN_OPTS) $(GEN_SRCS)
	@echo 'Building file: $<'
	@echo 'Invoking: C6000 Compiler'
	"C:/ti/ccsv5/tools/compiler/c6000_7.3.4/bin/cl6x" -mv6740 -g --define=omapl137 --include_path="C:/ti/ccsv5/tools/compiler/c6000_7.3.4/include" --include_path="../../../../../../include" --include_path="../../../../../../include/hw" --include_path="../../../../../../include/c674x" --include_path="../../../../../../include/c674x/omapl137" --include_path="../../../../../../grlib/include" --include_path="../../../../../../usblib/include" --include_path="../../../../../../ipclite/include" --include_path="../../../../../../nandlib/include" --display_error_number --diag_warning=225 --abi=coffabi --preproc_with_compile --preproc_dependency="interrupt.pp" $(GEN_OPTS__FLAG) "$<"
	@echo 'Finished building: $<'
	@echo ' '

intvecs.obj: ../intvecs.asm $(GEN_OPTS) $(GEN_SRCS)
	@echo 'Building file: $<'
	@echo 'Invoking: C6000 Compiler'
	"C:/ti/ccsv5/tools/compiler/c6000_7.3.4/bin/cl6x" -mv6740 -g --define=omapl137 --include_path="C:/ti/ccsv5/tools/compiler/c6000_7.3.4/include" --include_path="../../../../../../include" --include_path="../../../../../../include/hw" --include_path="../../../../../../include/c674x" --include_path="../../../../../../include/c674x/omapl137" --include_path="../../../../../../grlib/include" --include_path="../../../../../../usblib/include" --include_path="../../../../../../ipclite/include" --include_path="../../../../../../nandlib/include" --display_error_number --diag_warning=225 --abi=coffabi --preproc_with_compile --preproc_dependency="intvecs.pp" $(GEN_OPTS__FLAG) "$<"
	@echo 'Finished building: $<'
	@echo ' '


